<!-- Panel Multimedia - Start -->
<div id="panel_multimedia" class="panel panel-primary">
    <div class="panel-heading" role="tab" id="headingMultimedia">
        <h4 class="panel-title">
            <span class="icon-images-gallery" aria-hidden="true"></span>&nbsp;
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion"
               href="#collapseMultimedia" aria-expanded="false" aria-controls="collapseMultimedia">
                Multim&eacute;dia
            </a>
        </h4>
    </div>
    <div id="collapseMultimedia" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingMultimedia">
        <div class="panel-body">
            <div class="row fileupload-buttonbar">
                <div class="col-md-7">
                    <!-- The fileinput-button span is used to style the file input field as button -->
                            <span class="btn btn-success fileinput-button">
                                <i class="glyphicon glyphicon-plus"></i>
                                <span>Ajouter</span>
                                <input name="files[]" multiple="" type="file">
                            </span>
                    <button type="submit" class="btn btn-primary start">
                        <i class="glyphicon glyphicon-upload"></i>
                        <span>T&eacute;l&eacute;charger Tout</span>
                    </button>
                    <button type="reset" class="btn btn-warning cancel">
                        <i class="glyphicon glyphicon-ban-circle"></i>
                        <span>Annuler Tout</span>
                    </button>
                    <button type="button" class="btn btn-danger delete">
                        <i class="glyphicon glyphicon-trash"></i>
                        <span>Effacer Tout</span>
                    </button>
                    <input class="toggle" type="checkbox">
                    <!-- The global file processing state -->
                    <span class="fileupload-process"></span>
                </div>
                <!-- The global progress state -->
                <div class="col-md-5 fileupload-progress fade">
                    <!-- The global progress bar -->
                    <div class="progress progress-striped active" role="progressbar" aria-valuemin="0"
                         aria-valuemax="100">
                        <div class="progress-bar progress-bar-success" style="width:0%;"></div>
                    </div>
                    <!-- The extended global progress state -->
                    <div class="progress-extended">&nbsp;</div>
                </div>
            </div>

            <div id="carousel-document" class="carousel slide" data-ride="carousel">
                <!-- Indicators -->
                <ol class="carousel-indicators">
                    <?php foreach($documents as $key => $value):
                    $class_active = ( $key == 0 ) ? 'class="active" ' : ''; ?>
                    <li data-target="#carousel-document" data-slide-to="<?php echo $key ; ?>"
                    <?php echo $class_active ; ?> ></li>
                    <?php endforeach;  ?>
                </ol>

                <!-- Wrapper for slides -->
                <div class="carousel-inner" role="listbox">
                    <?php foreach($documents as $key => $document):
                    $active = ( $key == 0 ) ? 'active' : ''; ?>
                    <div class="item <?php echo $active; ?>">
                        <img src="<?php echo $document->get('chemin', $filter_html); ?>" alt="..."
                             style="width:100%;height:500px">

                        <div class="carousel-caption">

                            <?php echo $document->get('commentaire', $filter_html); ?>
                        </div>
                    </div>
                    <?php endforeach; ?>
                </div>
                <!-- Controls -->
                <a class="left carousel-control" href="#carousel-document" role="button" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#carousel-document" role="button" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    </div>
</div>
<!-- Panel Multimedia - End -->